<?xml version="1.0" encoding="utf-8"?>
<set android:fillAfter="true" android:fillEnabled="true"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <rotate android:interpolator="@android:anim/overshoot_interpolator" android:duration="2000" android:fromDegrees="0.0" android:toDegrees="360.0" android:pivotX="50.0%" android:pivotY="50.0%" android:fillAfter="true" />
</set>